.pm-bd_article_index ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.pm-bd_article_index li {
	font-size: 12px;
	height: 20px;
	line-height: 20px
}
.pm-bd_article_index a {
	display: block;
	text-decoration: none;
	color: #555
}
.pm-bd_article_index dl {
	margin: 0
}
.pm-bd_article_index dl:after {
	content: '';
	display: block;
	clear: both
}
.pm-bd_article_index dt {
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 230px
}
.pm-bd_article_index dd {
	float: right;
	margin: 0;
	padding-left: 10px;
	font-size: 12px;
	font-family: Arial;
	color: #a5a4a4;
	font-family: dotum, dotumche, tahoma
}
.pm-bd_article_index .comment {
	font-weight: normal;
	color: #888
}
.pm-bd_article_index .empty {
	padding: 10px 8px;
	font-size: 14px;
	color: #666;
	text-align: center
}